uuid: 010d32e6-6f45-4839-a880-628bc1c0fdd0
langcode: en
status: true
dependencies:
  module:
    - block_content
  enforced:
    module:
      - layout_builder_enhancements
_core:
  default_config_hash: e0YMuGZ2eM6uVDJMRHmguyPWSwOLK3h-sBMHISl9y0M
id: block_content.layout_builder_preview
label: 'Layout builder preview'
description: ''
targetEntityType: block_content
cache: true
